/*picture logo*/
.logo { 
 float: left;
 position: relative; top: 0px;
 border: 0px;
 }

/*geekhive name highlight*/
.gn {font-weight: bold; font-family: Arial, Helvetica, sans-serif;  color : #000; }

/*navigation bar*/
.navbar {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	padding:2%;
	color: #cccccc;
	text-align: right;
	margin-left:auto;
	margin-right: 10px;
}

/*pagenav
.pagenav {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	padding:2%;
	color: #cccccc;
	text-align: right;
	margin-top: 0px;
	margin-left:auto;
	margin-right: 10px;
}
*/

/*heading elements*/
h1,h2,h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	/* margin-left : -25px; */
	margin-bottom: 3px;
}
h1,h2 {	FONT-SIZE: 1.2em }
h3 {	FONT-SIZE: 1.0em }

/*body links*/
a {
	background-color: #fff;
	/* text-decoration: none; */
	font-weight: bold;
}
a:link {color: #f90;	}
a:visited {color: #ff8822;}
a:hover {color: #39f; background-color: #fff; text-decoration: underline;
}

/*navigation bar links*/
p.navbar a:link {color: #f63; text-decoration: none}
p.navbar a:visited {color: #f90; text-decoration: none}
p.navbar a:hover {color: #f96; text-decoration: underline;}
p.navbar a.left-current {font-weight: bold; color: #fff}

table {font : .9em  Arial, Helvetica, sans-serif; }

body {
	color: #000; 
	background-color: #fff;
	margin-left : 30px; 
	margin-right: 30px; 
	width: 700px;
	}
/*content*/
.mainbody { background-color: #fff;  
color: #000;   
font : .9em  Arial, Helvetica, sans-serif;  
line-height: 1.2em;
margin-left : 70px; 
margin-right: 70px; 
margin-top:120px }

#button {
color:#f63;
font-family:'arial, helvetica,sans-serif;
font-size:84%;
font-weight:bold;
background-color:#fed;
border:1px solid;
border-top-color:#eee;
border-left-color:#eee;
border-right-color:#aaa;
border-bottom-color:#aaa;
}
